Update-News: Prepar3D V4.1 Kompatibilität

Folgende Updates sind bisher für die neue Version von P3D erschienen…

2 Comments
Inline Feedbacks
Alle Kommentare anzeigen

Außerdem:

GTN 750/650 complete von Flight1 ist in der Version 2.04 kompatibel
http://www.simforums.com/forums/gtn-complete-v2-04_topic59024.html

EZCA V 2.5 build 21 behebt denselben Fehler wie das A2A-Update
http://www.simforums.com/forums/ezca-2-5-beta-p3d4-p3d3-and-fsx-here_topic58324.html

Vielen Dank für den Kommentar, ist hinzugefügt!